Subject: Trainer Candidate - Mansy Gupta
From: Mansy Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 11:37:43 -0400

| | Tech Support Test

Name | Mansy Gupta
E-mail | [email-masked]
Phone Number | (+91) 7024146868
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Karol Bagh, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | APTARA | Production Editor | September 3, 2021 | 27,144
Previous Employer 1 | National Hospital, Jabalpur, MP | Dentist | September 17, 2019 | 21,000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days or less (negotiable with current employer)
Please briefly describe your work experience specifically in training? | Training new members for editing journals for English grammar and syntax, in accordance to the publishing style.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While training new members, I faced resistance and, at times, even hesitations towards being taught by a younger person and, that too, a female. However, I made sure I am conveying them professionally that it is required that they get thorough with the training and get working as soon as possible.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service simply resolves the problem of the customer but a great customer service is an amalgamation of the correct and quickest resolution with etiquettes, gentleness, and greetings that eases the customer into confiding in you.
What according to you makes you a good candidate for this position? | I know my way with words and I am good at convincing people that I understand their situation in a way that they consider me their empath while I work towards resolving their query in the best way possible.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |